EUMDAC(1)

NAME
eumdac - EUMETSAT Data Access Client

DESCRIPTION
usage: eumdac [-h] [-v] [--version] [-y] [--debug]

    {set-credentials,token,describe,search,download,download-metalink,tailor,local-tailor,order} ...

EUMETSAT Data Access Client

  positional arguments:

    {set-credentials,token,describe,search,download,download-metalink,tailor,local-tailor,order}

set-credentials
    permanently set consumer key and secret, see https://api.eumetsat.int/api-key

token
    generate an access token

describe
    describe a collection or product

search
    search for products

download
    download products, with optional customisation

download-metalink
    download Data Store cart metalink files

tailor
    manage Data Tailor resources

local-tailor
    manage local Data Tailor instances

order
    manage orders

  options:

-h, --help
    show this help message and exit

-v, --verbose
    increase output verbosity (can be provided multiple times)

--version
    show program's version number and exit

-y, --yes
    set any confirmation value to 'yes' automatically

--debug
    show additional debugging info and traces for errors